@import url('css/bootstrap.min.css');
body{
    padding-top:80px;
}
.content li {
    list-style:none;
}

nav.navbar.navbar-expand-md.fixed-top {
    box-shadow: 1px 1px 1px #ccc;
}

.broken img{
    width: 120px;
    height: 90px;
}

.btn-outline.active, .btn-outline:active, .btn-outline:focus, .btn-outline:hover {
    color: #fff;
    background-color: #fdcc52;
    border-color: #fdcc52;
}
.btn-orange {
    background-color: #fdcc52;
}

a.btn.btn-orange.btn-outline.btn-xl.page-scroll {
    padding: 10px 30px;
    border-radius: 10px;
    color: #fff;
}